Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '13.3.4'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/13.3.4/WebIdAutoIdentOnDeviceProductPlugin.framework-v13.3.4.zip', :sha256 => '4f66fa787022101190ac3cf08a9d5fc96f5e38a9a4f9b349691f78a52b71ec3e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.2.1"
end
